@font-face {
  font-family: "iconfont"; /* Project id 5012143 */
  src: url('iconfont.woff2?t=1762394486548') format('woff2'),
       url('iconfont.woff?t=1762394486548') format('woff'),
       url('iconfont.ttf?t=1762394486548') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouye1:before {
  content: "\e600";
}

.icon-fajiao:before {
  content: "\e619";
}

.icon-zu:before {
  content: "\e615";
}

.icon-shiji:before {
  content: "\e610";
}

.icon-siliao:before {
  content: "\e71d";
}

.icon-a-weishengsuanjisuanyuxieyaonongduceding:before {
  content: "\e60c";
}

.icon-hechengshengwu:before {
  content: "\e6b8";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-youjiantou1:before {
  content: "\e622";
}

